---
references:
- id: Carter2017Using
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Carter
      given: Shan
    - family: Nielsen
      given: Michael
  citation-key: Carter2017Using
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00009
  ISSN: 2476-0757
  issue: '12'
  issued:
    - year: 2017
      month: 12
      day: 4
  language: en
  page: e9
  title: Using Artificial Intelligence to Augment Human Intelligence
  type: article-journal
  URL: https://distill.pub/2017/aia
  volume: '2'

- id: Chen2011Effect
  accessed:
    - year: 2023
      month: 8
      day: 7
  author:
    - family: Chen
      given: Min-Sheng
    - family: Wang
      given: Tzu-Chang
    - family: Wang
      given: Chih-Nan
  citation-key: Chen2011Effect
  container-title: Journal of the Chinese Institute of Industrial Engineers
  DOI: 10.1080/10170669.2011.610365
  ISSN: 1017-0669
  issue: '6'
  issued:
    - year: 2011
      month: 9
      day: 1
  page: 450-457
  publisher: Taylor & Francis
  title: Effect of mental abacus training on working memory for children
  type: article-journal
  volume: '28'

- id: Danaher2018Ethics
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Danaher
      given: John
  citation-key: Danaher2018Ethics
  container-title: Philosophy & Technology
  container-title-short: Philos. Technol.
  DOI: 10.1007/s13347-018-0317-3
  ISSN: 2210-5441
  issue: '4'
  issued:
    - year: 2018
      month: 12
      day: 1
  language: en
  page: 629-653
  title: 'Toward an Ethics of AI Assistants: an Initial Framework'
  type: article-journal
  volume: '31'

- id: Grimberg2025Building
  accessed:
    - year: 2025
      month: 2
      day: 16
  author:
    - family: Grimberg
      given: Einat
    - family: Mason
      given: Claire
  citation-key: Grimberg2025Building
  container-title: Qeios
  DOI: 10.32388/INFMMJ
  ISSN: 2632-3834
  issued:
    - year: 2025
      month: 1
      day: 17
  language: en
  title: 'Building Proficiency in GAI: Key Competencies for Success'
  type: article-journal
  URL: https://www.qeios.com/read/INFMMJ

- id: Jorda2004Instruments
  accessed:
    - year: 2024
      month: 3
      day: 13
  author:
    - family: Jordà
      given: Sergi
  citation-key: Jorda2004Instruments
  container-title: Journal of New Music Research
  DOI: 10.1080/0929821042000317886
  ISSN: 0929-8215
  issue: '3'
  issued:
    - year: 2004
      month: 9
      day: 1
  page: 321-341
  publisher: Routledge
  title: 'Instruments and Players: Some Thoughts on Digital Lutherie'
  type: article-journal
  URL: https://repositori.upf.edu/handle/10230/41667
  volume: '33'

- id: Krakauer2009Diversity
  accessed:
    - year: 2023
      month: 8
      day: 11
  author:
    - family: Krakauer
      given: "David\_C."
    - family: Page
      given: "Karen\_M."
    - family: Erwin
      given: "Douglas\_H."
  citation-key: Krakauer2009Diversity
  container-title: The American Naturalist
  DOI: 10.1086/593707
  ISSN: 0003-0147
  issue: '1'
  issued:
    - year: 2009
      month: 1
  page: 26-40
  publisher: The University of Chicago Press
  title: Diversity, Dilemmas, and Monopolies of Niche Construction.
  type: article-journal
  volume: '173'

- id: Metraux1956Steel
  author:
    - family: Métraux
      given: Alfred
  citation-key: Metraux1956Steel
  container-title: 'The UNESCO Courier: a window open on the world'
  issued:
    - year: 1956
  page: 26-27
  title: A Steel axe that destroyed a tribe, as an anthropologist sees it
  type: article-journal
  volume: IX

- id: MurrayBrowne2012Balancing
  author:
    - family: Murray-Browne
      given: Tim
  citation-key: MurrayBrowne2012Balancing
  issued:
    - year: 2012
  language: en
  title: Balancing creative freedom with musical development
  type: article-journal

- id: Norman1991Cognitive
  author:
    - family: Norman
      given: Donald A.
  citation-key: Norman1991Cognitive
  collection-title: Cambridge series on human-computer interaction, No. 4.
  container-title: 'Designing interaction:  Psychology at the human-computer interface'
  event-place: New York, NY, US
  ISBN: 978-0-521-40056-5 978-0-521-40921-6
  issued:
    - year: 1991
  page: 17-38
  publisher: Cambridge University Press
  publisher-place: New York, NY, US
  title: Cognitive artifacts
  type: chapter
  URL: https://hci.ucsd.edu/10/readings/norman_cognitiveartifacts.pdf

- id: Pelto1973Snowmobile
  accessed:
    - year: 2023
      month: 3
      day: 29
  author:
    - family: Pelto
      given: Pertti J.
  citation-key: Pelto1973Snowmobile
  ISBN: 978-0-88133-287-2
  issued:
    - year: 1973
  language: eng
  publisher: Waveland Press
  title: 'The snowmobile revolution: technology and social change in the Arctic'
  type: book
  URL: https://ehrafworldcultures.yale.edu/cultures/ep04/documents/022

- id: Sandbrink2022Differential
  accessed:
    - year: 2025
      month: 2
      day: 15
  author:
    - family: Sandbrink
      given: Jonas
    - family: Hobbs
      given: Hamish
    - family: Swett
      given: Jacob
    - family: Dafoe
      given: Allan
    - family: Sandberg
      given: Anders
  citation-key: Sandbrink2022Differential
  DOI: 10.2139/ssrn.4213670
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2022
      month: 9
      day: 8
  language: en
  number: '4213670'
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Differential technology development: An innovation governance consideration
    for navigating technology risks
  type: article

- id: Spector2019Inquiry
  accessed:
    - year: 2023
      month: 7
      day: 4
  author:
    - family: Spector
      given: Jonathan Michael
    - family: Link to external site
      given: this
      dropping-particle: link will open in a new window
    - family: Ma
      given: Shanshan
  citation-key: Spector2019Inquiry
  container-title: Smart Learning Environments
  DOI: 10.1186/s40561-019-0088-z
  event-place: Heidelberg, Netherlands
  issue: '1'
  issued:
    - year: 2019
      month: 9
  language: English
  number-of-pages: 1-11
  page: 1-11
  publisher: Springer Nature B.V.
  publisher-place: Heidelberg, Netherlands
  title: >-
    Inquiry and critical thinking skills for the next generation: from
    artificial intelligence back to human intelligence
  type: article-journal
  URL: https://www.proquest.com/docview/2288659029/abstract/6C3FEC1FBD94E62PQ/1
  volume: '6'

- id: Susskind2018Future
  accessed:
    - year: 2023
      month: 6
      day: 30
  author:
    - family: Susskind
      given: Daniel
    - family: Susskind
      given: Richard
  citation-key: Susskind2018Future
  container-title: Proceedings of the American Philosophical Society
  ISSN: 0003-049X
  issue: '2'
  issued:
    - year: 2018
  page: 125-138
  publisher: '[American Philosophical Society, American Philosophical Association]'
  title: The Future of the Professions
  type: article-journal
  URL: https://www.jstor.org/stable/45211625
  volume: '162'

- id: Wang2013Numerical
  accessed:
    - year: 2023
      month: 8
      day: 7
  author:
    - family: Wang
      given: Yunqi
    - family: Geng
      given: Fengji
    - family: Hu
      given: Yuzheng
    - family: Du
      given: Fenglei
    - family: Chen
      given: Feiyan
  citation-key: Wang2013Numerical
  container-title: Cognition
  container-title-short: Cognition
  DOI: 10.1016/j.cognition.2012.12.004
  ISSN: 0010-0277
  issue: '2'
  issued:
    - year: 2013
      month: 5
      day: 1
  language: en
  page: 149-158
  title: >-
    Numerical processing efficiency improved in experienced mental abacus
    children
  type: article-journal
  volume: '127'
...
